## libnet-ldap-filterbuilder-perl 1.0004

=== debian/changelog ===
libnet-ldap-filterbuilder-perl (1.0004-2) unstable; urgency=medium

  * Add Vcs-* fields and update Homepage
  * Set Maintainer to Debian Perl Group
  * Switch to dpkg-source 3.0 (quilt) format
  * Update rules file to minimal dh9 style (Closes: #834347)
  * Conform with copyright-format 1.0
  * Update Standards-Version (no changes)
  * Add spelling.patch

 -- Dominic Hargreaves <dom@earth.li>  Mon, 29 Aug 2016 00:55:26 +0100

libnet-ldap-filterbuilder-perl (1.0004-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 13 Jun 2010 21:04:42 +0100

libnet-ldap-filterbuilder-perl (1.0003-1) unstable; urgency=low

  * New upstream release
    - improved docs
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 25 Oct 2009 15:46:49 +0000

libnet-ldap-filterbuilder-perl (1.0002-1) unstable; urgency=low

  * New upstream release
    - includes example

 -- Dominic Hargreaves <dom@earth.li>  Tue, 18 Nov 2008 18:44:49 +0000

libnet-ldap-filterbuilder-perl (1.0001-1) unstable; urgency=low

  * Initial Release (closes: #500922).

 -- Dominic Hargreaves <dom@earth.li>  Fri, 03 Oct 2008 16:18:31 +0100
