=== debian/control ===
Source: libnet-ldap-filterbuilder-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl (>= 5.6.10-12), libtest-pod-coverage-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.8
Homepage: https://metacpan.org/release/Net-LDAP-FilterBuilder/
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-ldap-filterbuilder-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-ldap-filterbuilder-perl.git

Package: libnet-ldap-filterbuilder-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Build LDAP filter statements
 Construct LDAP filter statements which are compliant with the RFC 4515
 syntax and also safely escape special characters. Filter statements can
 be built incrementally using simple logic operations.
