## libnet-ldap-filterbuilder-perl 1.200000

=== debian/changelog ===
libnet-ldap-filterbuilder-perl (1.200000-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/watch: use metacpan-based URL.
  * Drop spelling.patch, applied upstream.
  * Update years of upstream copyright.
  * Remove no longer needed build dependencies.
  * Mark package as autopkgtest-able.
  * Update short+long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2016 18:19:53 +0100
