=== debian/control ===
Source: libnet-ldap-filterbuilder-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-ldap-filterbuilder-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-ldap-filterbuilder-perl.git
Homepage: https://metacpan.org/release/Net-LDAP-FilterBuilder/

Package: libnet-ldap-filterbuilder-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: module to build LDAP filter statements
 Net::LDAP::FilterBuilder constructs LDAP filter statements which are
 compliant with the RFC 4515 syntax and also safely escape special characters.
 Filter statements can be built incrementally using simple logic operations.
