=== debian/watch ===
version=3
https://metacpan.org/release/Net-LDAP-FilterBuilder   .*/Net-LDAP-FilterBuilder-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
