## libnet-ldap-filterbuilder-perl 1.200002

=== debian/changelog ===
libnet-ldap-filterbuilder-perl (1.200002-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.200002-3.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 01:15:31 +0100

libnet-ldap-filterbuilder-perl (1.200002-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libnet-ldap-filterbuilder-perl: Add Multi-Arch:
    foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 20:29:01 +0100

libnet-ldap-filterbuilder-perl (1.200002-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 10:10:43 +0100

libnet-ldap-filterbuilder-perl (1.200002-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.200002.
  * Add debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Use secure copyright file specification URI.
  * Install example script.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Dec 2019 16:53:27 +0100
