=== debian/control ===
Source: libnet-ldap-filterbuilder-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ldap-filterbuilder-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ldap-filterbuilder-perl.git
Homepage: https://metacpan.org/release/Net-LDAP-FilterBuilder/

Package: libnet-ldap-filterbuilder-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to build LDAP filter statements
 Net::LDAP::FilterBuilder constructs LDAP filter statements which are
 compliant with the RFC 4515 syntax and also safely escape special characters.
 Filter statements can be built incrementally using simple logic operations.
