=== debian/watch ===
version=4
https://metacpan.org/release/Net-LDAP-FilterBuilder   .*/Net-LDAP-FilterBuilder-v?@ANY_VERSION@@ARCHIVE_EXT@$
